uuid: a8ca225b-3bac-4c82-8998-aa14185adad5
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.articulos_footer_author
label: 'Artículos footer Author'
description: 'Para los Artículos mostrar en el footer el Author Imagen, nombre y descripción'
targetEntityType: taxonomy_term
cache: true
